@charset "UTF-8";
body {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 1em;
	background-color: #036;
}

a {
	color:#009;
	text-decoration:none;
}

a:hover {
	color:#C00;
	text-decoration:underline;
}

a:active {color:#360;
text-decoration:none;
}

h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	background:#36F;
	padding: 5px;
}

h3 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.4em;
}

h4 {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

h5 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#900;
}

h6 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #339;
}

.caption {
	font-weight:bold;
	color:#060;
}

.h1BlueBoxCenter {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#009;
	padding:5px;
	font-size: 2.5em;
	text-align: center;
	font-weight: bold;
}

.h1RedBoxCenter {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#900;
	padding:5px;
	font-size: 2.5em;
	text-align: center;
	font-weight: bold;
}

.h1BlueBoxWhiteTextCenter {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	background-color:#009;
	padding:5px;
	font-size: 2.5em;
	line-height:normal;
	text-align: center;
	font-weight: bold;
}

.h1RedBoxWhiteTextCenter {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	background-color:#900;
	padding:5px;
	font-size: 2.5em;
	line-height:normal;
	text-align: center;
	font-weight: bold;
}

.h2BlueBoxCenter {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#009;
	padding:5px;
	font-size:2.1em;
	text-align:center;
	font-weight:bold;
}

.h2RedTextCenter {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:5px;
	font-size:2.1em;
	text-align:center;
	font-weight:bold;
	color:#900;
}

.MenuBox {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	z-index:200;
	padding-top: 10px;
	padding-bottom: 10px;
	position: relative;
	margin: 0px;
}

.NoPadContent {font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
padding:0 0 0 0;
}

.PadContent {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding-right: 20px;
	padding-left: 20px;
	z-index: 1;
}
.PaddedText {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding-left: 20px;
	padding-right: 20px;
	z-index: 1;
}
.PaddedTextTrebuchet {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.2em;
	line-height: 1.5em;
	padding-left: 20px;
	padding-right: 20px;
	z-index: 1;
}
	
.PadTextTrebuchetGrayBkg {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height:1.5em;
	padding-left: 20px;
	padding-right: 20px;
	z-index: 1;
	background-color:#CCC;
	color:#000;
}

.TopPadContent {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	padding-top: 20px;
}

.draft #container {
	width: 85%;
	text-align: left; /* this overrides the text-align: center on the body element. */
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	min-width:765px;
	margin-right: auto;
	margin-left: auto;
	background-color: #E8E8E8;
	color: #003333;
}
.draft #header {
	background-color: #036;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #FFF;
	z-index: 1;
	min-width:745px;
	background-image: url(../images/Carlson_header_bkgrnd.jpg);
	background-repeat: repeat-x;
	padding: 10px 0px 20px 20px;
	background-position: left top;
}

.draft #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0;
}
.draft #mainContent {
	background-color: #E8E8E8;
}
.draft #footer {
	background:#CCC;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
} 
.draft #footer p {
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
	margin-right: 10px;
	margin-left: 10px;
}

.infobox {
	font-family:Tahoma, Geneva, sans-serif;
	color:#333;
	border: 7px double #F00;
	background-color: #FC6;
	display: block;
	font-weight: bold;
	margin-right: 2em;
	margin-left: 2em;
	margin-top: 1em;
	margin-bottom: 1em;
	padding: .9em;
}
.sample {
	font-family:"Comic Sans MS", cursive;
	background-color:#FFF;
	display:inline-block;
	font-variant:small-caps;
	font-weight:bold;
	margin:auto;
	padding:.7em;
}

.pageupdate {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.8em;
	color:#903;
}

.AlignCenter {
	text-align: center;
}

.emphasisRed {
	font-style:normal;
	color:#900;
	font-weight: bold;
	font-size: 100%;
}

.emphasisRedBold {
	font-style:normal;
	color:#900;
	font-weight:bolder;
	font-size:110%;
}

.emphasisBlue {
	font-style:normal;
	color:#009
	font-weight: bold;
	font-size: 100%;
	font-weight: bold;
	color: #009;
}

.RedBoldLarge {
	font-style:normal;
	color:#900;
	font-weight: bold;
	font-size: 140%;
}
.BlueBoldLarge {
	font-style:normal;
	color:#009;
	font-weight:bold;
	font-size:140%;
}
caption {
	font-size:80%;
	text-align:center;
	line-height: 50%;
}

.BrownCenterBold {
	font-weight:bold;
	color:#C30;
	text-align:center;
}

.RedCenterBold {
	font-weight:bold;
	color:#900;
	text-align:center;
	font-size: 1.2em;
}

.BlueCenterBold {
	font-weight:bold;
	color:#009;
	text-align:center;
	font-size:1.2em;
}

.GreenCenterBold {
	font-weight:bold;
	color:#003333;
	text-align:center;
	font-size:1.2em;
}


/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	margin: 0px;
	
}
